body {font-family:Arial,Verdana,Helvetica,sans-serif;background-color:#FFFFFF;color:#000000}
.ss {color:#CC0000;font-weight:bold}
a.m:hover {color:#CC0000}
a.m {text-decoration:none;font-weight:bold;color:blue}
.a_m {color:#CC0000;text-decoration:none;font-weight:bold;font-size:11pt}
h1.l {color:#CC0000;font-weight:bold;font-size:12pt;margin:0px}
p.q {color:#CC0000;font-size:7pt;margin:0px}
table.h {margin:0pt;border-spacing:0px;width:100%;table-layout:auto}
td.h1 {width:15%;white-space:nowrap}
td.h2 {width:70%;text-align:center;font-weight:bold;font-size:10pt}
td.h3 {width:15%;text-align:center;font-weight:bold;white-space:nowrap}
a.h1 {text-decoration:none;font-weight:bold;font-size:28pt;color:black}
table.l {margin:0pt;border-spacing:0px;width:100%;table-layout:auto}
td.l1 {width:25%}
td.l2 {width:50%;text-align:center}
td.l3 {width:25%;text-align:right}
table.b {margin:4pt;border-spacing:0px;width:100%;table-layout:auto}
td.b1 {text-align:center;padding-bottom:8pt}
span.b1 {font-weight:bold;font-size:12pt}
table.n {display:none}
table.c {margin:2pt;border-spacing:0px;table-layout:auto}
td.c1 {text-align:center;font-weight:bold;font-size:10pt}
td.c2 {vertical-align:top;white-space:nowrap;padding-left:8pt;padding-right:8pt}
td.t {border-width:1px;border-style:solid;border-color:gray;border-spacing:0px;padding:4px}
td.th {text-align:center;border-width:1px;border-style:solid;border-color:gray;border-spacing:0px;padding:4px;font-weight:bold;font-size:100%}


